Tags: R package install

All Categories (1-1 of 1)

  1. package install failing

    Closed | Responses: 0

    I've been able to install many packages successfully, but when I try to install ndjson it fails.  Any ideas why?  The package says it depends on R >3.2.0, so the R...

    http://nanohub.org/answers/question/1972